﻿.parent {
    display: flex;
    width: 80vw;
    height: 80vh;
}

.left-section {
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
}

.right-section {
    display:flex;
    width: 50%;
    justify-content:center;
    align-items: center;
        /* Optional: to visually differentiate sections */
    /* Add any other desired styles for the right section */
}
